Subject: Re: LLPS Contact Us Submission
From: "Jim Curd Jr." <[email-masked]>
To: <[email-masked]>
Date: Mon, 28 Feb 2011 11:25:03 -0500

Thank you Micheal. 
I am the owner here 24/7 and I'm the only one authorized to order.
If I'd ordered them I'd have been happy to pay.

Jim Curd Jr.

-----Original Message-----
From: LLPS Customer Service <[email-masked]>
To: Jim Curd <[email-masked]>
Sent: Mon, Feb 28, 2011 8:32 am
Subject: Re: LLPS Contact Us Submission

Jim,
The order you are referencing was an order that was placed over the phone back on 11-11-10.  The rep is supposed to speak to whoever is authorized to order for the company.  It appears as though the rep may have spoken to someone else and put your name as the contact.  This should not have been the case.  We do apologize for any inconvenience this may have caused.  The invoice has been canceled and you do not need to return the posters.  Please feel free to keep those posters at no cost to you this year.  We appreciate your patience and understanding regarding this mater.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 

----- Original Message ----- 
From: LLPS 
To: [email-masked] 
Sent: Sunday, February 27, 2011 10:54 AM
Subject: LLPS Contact Us Submission

Name: Jim Curd
E-mail Address: [email-masked]
Telephone: Not specified
Message: I did not order these posters and would like to return them. Where do
I return them to. 

Order number 1169343 To Jim Curb(d) 
@ Sterling's Grille
Request generated on February 27th, 2011 at 10:54 AM EST from the IP address 24.119.84.162